Subject: How to checkout a tag?

From: Jeff Garzik <[email-masked]>
Date: Thu, 05 Oct 2006 06:47:49 -0400

Sometimes I receive a kernel patch based off an older version of the 
kernel, for example a 2.6.18 patch when the current kernel is 2.6.19-rc1.

I would like to create a branch starting at 2.6.18, merge the patch, and 
then merge up to the current kernel.

How does one check out a tag, or create a branch based on a tag's 
starting point?

	Jeff